
Infrastructure - Task #737

Story # 912 (Closed): Fix known TODOs in the metacat code base

Reimplement Mime Multipart for Metacat rest interface

2010-08-09 18:34 - Chad Berkley

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Chad Berkley % Done: 100%

Category: Metacat Estimated time: 24.00 hours

Target version: Sprint-2010.46   

Milestone:  Story Points:  

Product Version: *   

Description

Need to find a good library to use so that any MMP request can be handled, or look closer at the code to make sure the home-grown

implementation is solid.

History

#1 - 2010-10-06 16:43 - Chad Berkley

- Parent task set to #912

#2 - 2010-11-09 17:29 - Chad Berkley

- Status changed from New to In Progress

#3 - 2010-11-09 17:30 - Chad Berkley

- Estimated time set to 24.00

- translation missing: en.field_remaining_hours set to 4.0

#4 - 2010-11-15 19:15 - Chad Berkley

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours changed from 4.0 to 0.0

Finally got this working.  MMP is no longer memory bound in metacat.
